Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362106 - In Red Hat Enterprise Linux 5 with KVM, configure Windows Server Failovering cluster,it is warning:No disks were found
Summary: In Red Hat Enterprise Linux 5 with KVM, configure Windows Server Failovering ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Amnon Ilan
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-01 09:55 UTC by zhouweigang09
Modified: 2016-09-15 16:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-15 16:42:09 UTC


Attachments (Terms of Use)

Description zhouweigang09 2016-08-01 09:55:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux 5u7  with KVM

How reproducible:


Steps to Reproduce:
1.install Red Hat Enterprise Linux 5u7 in two physical server and enable KVM;
2.in every Red Hat Enterprise Linux 5, create a virtual machine(Windows Server 2008 R2).
3. Add Block Devices to every virtual machines by device type:SCSI Disk and Virtio Disk.
Notes:The Block Devices are from FC SAN Storage,two physical server can access to the FC SAN Storage.
4. Execute the cluster Validation,it is warning that:No disks were found on which to perform cluster validation tests.
5.Configure the Resource disk about WSFC, it is warning:there has not available disk.

Actual results:
it is warning that:No disks were found on which to perform cluster validation tests.

Expected results:
the cluster can find the availble disk;

 Do there have some Limits about the configuration? 
Can Red Hat with KVM support deploying  the cluster(Windows Server failovering cluster)between the two virtual machines(Windows Server 2008 R2)?

Comment 1 Amnon Ilan 2016-09-10 20:57:05 UTC
(In reply to zhouweigang09 from comment #0)
> 
> Can Red Hat with KVM support deploying  the cluster(Windows Server
> failovering cluster)between the two virtual machines(Windows Server 2008 R2)?

Windows Failover Clustering support will be added in RHEL7.3 (as tech-preview).

Comment 2 zhouweigang09 2016-09-12 02:08:48 UTC
Hi amnon Ilan:
I get it~
Thanks for your reply!


(In reply to Amnon Ilan from comment #1)
> (In reply to zhouweigang09 from comment #0)
> > 
> > Can Red Hat with KVM support deploying  the cluster(Windows Server
> > failovering cluster)between the two virtual machines(Windows Server 2008 R2)?
> 
> Windows Failover Clustering support will be added in RHEL7.3 (as
> tech-preview).


Note You need to log in before you can comment on or make changes to this bug.